Subject: [Curdle] Updated charter text

From: Stephen Farrell <[email-masked]>
Date: Thu, 17 Dec 2015 14:12:05 +0000

Hiya,

I've updated the charter text based on IESG comments and
one from co-chair Rich.

Changes are:

- Alissa's clarification done.
- All but one of Benoit's changes (I think his suggestion
  for the one I didn't adopt would be less clear to this
  Irish-English speaker:-)
- Added a mention of XML encryption and that we need to
  check with W3C before doing stuff on that or xmldsig.
  (I know that Simon has been in touch with Wendy before
  but we should formalise that in some mail that goes to
  the WG list.)

Hopefully this is good to go now, assuming the WG do not
decide to adopt SHA3 work as suggested by Phil. My take
so far is that there is not support for adding SHA3 work
to this charter at this point. (If the chairs tell me
there's an upwelling of support for doing SHA3 work now,
we can handle that but I don't expect it to happen.)

Latest diff is at [1].

Cheers,
S.

[1]
https://www.ietf.org/rfcdiff?url1=https%3A%2F%2Fdatatracker.ietf.org%2Fdoc%2Fcharter-ietf-curdle%2Fwithmilestones-00-04.txt&url2=https%3A%2F%2Fdatatracker.ietf.org%2Fdoc%2Fcharter-ietf-curdle%2Fwithmilestones-00-05.txt